package com.ematou.wxbase;

import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.data.redis.core.RedisTemplate;

/**
 * Redis 测试类
 *
 * @author frankeleyn
 * @email lvjian@qhdswl.com
 * @date 2023/2/20 15:35
 */
@SpringBootTest
public class RedisTest {

    @Autowired
    private RedisTemplate<String, Object> redisTemplate;

    @Test
    public void testSet() {
        redisTemplate.opsForValue().set("wcq", "1234556");
    }

    @Test
    public void testDelete() {
        redisTemplate.delete("lj_hh");
    }

}
